<!DOCTYPE html>

#parse ($init)

<html class="$root_css_class" dir="#language ("lang.dir")" lang="$w3c_language_id">

	<head>
		<title>$the_title - $company_name</title>
		<meta content="initial-scale=1.0, width=device-width" name="viewport" />
		$theme.include($top_head_include)
	</head>

	<body class="$css_class">
	
		<a href="#main-content" id="skip-to-content">#language ("skip-to-content")</a>
		
		$theme.include($body_top_include)
		
		#if ($is_signed_in)
			#dockbar()
		#end
		
		<div class="container-fluid" id="wrapper">
		
			#*---- header here -----*#
			<header id="banner" role="banner">
				<div id="heading">
					<h1 class="site-title" style="width: 75%;">
						<a class="$logo_css_class" href="$site_default_url" title="#language_format ("go-to-x", [$site_name])">
							<img alt="$logo_description" height="$site_logo_height" src="$site_logo" width="$site_logo_width" />
						</a>
		
						#if ($show_site_name)
							<span class="site-name" title="#language_format ("go-to-x", [$site_name])">
								$site_name
							</span>
						#end
						
						<!-- search functionality In theme animation text box in theme for search -->
						<div class="righ-header-search" id="righ-header-search" style="vertical-align: middle;">
							#set ($searchPortletId = "77")
							#set ($searchPortletURL = $portletURLFactory.create($request, $searchPortletId, $layout.plid, "RENDER_PHASE"))
							#set ($VOID1 = $searchPortletURL.setWindowState("MAXIMIZED"))
							#set ($VOID1 = $searchPortletURL.setPortletMode("view"))
							#set ($VOID1 = $searchPortletURL.setParameter("struts_action", "/journal_content_search/search"))
							<form action="${searchPortletURL.toString()}" method="post" name="themeSearchForm" id="themeSearchForm">
								<div class="searchButton" id="searchButton" style=""><a href="#"><img src="$images_folder/common/btn-search.png" style="vertical-align: baseline;"></a></div>
								<div class="searchInput" id="searchInput" style="width: 1px;">
									<input type="text" value="" placeholder="Enter keywords" name="keywords" id="keywords">
								</div>
							</form>
						</div>
					</h1>
					
					#*---- title cua? trang -----*#
					#*---- <h2 class="page-title"><span>$the_title</span></h2>-----*#
				</div>
		
				#if (!$is_signed_in)
					<a data-redirect="$is_login_redirect_required" href="$sign_in_url" id="sign-in" rel="nofollow">$sign_in_text</a>
				#end
		
				#if ($has_navigation || $is_signed_in)
					#parse ("$full_templates_path/navigation.vm")
				#end
			</header>
			
			<div id="content">
				<nav id="breadcrumbs">#breadcrumbs()</nav>
		
				#if ($selectable)
					$theme.include($content_include)
				#else
					$portletDisplay.recycle()
		
					$portletDisplay.setTitle($the_title)
		
					$theme.wrapPortlet("portlet.vm", $content_include)
				#end
			</div>
		
			<footer id="footer" role="contentinfo">
				<p class="powered-by">
					#language ("powered-by") <a href="http://www.liferay.com" rel="external">Liferay</a>
				</p>
			</footer>
		</div>
		
		$theme.include($body_bottom_include)
		$theme.include($bottom_include)
	
	</body>
</html>